
Member Nodes - Task #3775

MNDeployment # 3118 (Operational): Dryad Member Node

the string "null" appears at the identifier for many log entries

2013-05-22 18:08 - Rob Nahf

Status: Closed Start date: 2013-05-22

Priority: Normal Due date:  

Assignee: Ryan Scherle % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Assuming you don't have an object that has "null" as it's identifier :-),  it looks like some identifier values are not getting properly

inserted into the log records.

History

#1 - 2013-05-24 18:48 - Matthew Jones

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#2 - 2013-06-24 19:25 - Ryan Scherle

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Fixed.

#3 - 2013-08-01 19:50 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to Deploy by end of Y5Q2

#4 - 2014-02-03 16:03 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#5 - 2014-03-14 18:22 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational

Powered by TCPDF (www.tcpdf.org)

2024-04-20 1/1

http://www.tcpdf.org

